Vulnerability: PlatinumFTPServer

PlatinumFTPServer fails to filter "\.." sequences in command requests, allowing remote users to break out of restricted directories and gain read access to the system directory structure. This may allow deletion of files or a DoS attack on the server.

The affected system is PlatinumFTPServer version 1.0.7. PlatinumFTPServer version 1.0.8 is not affected.

For details, click here.

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.
Show Comments